MS04-026: Une vulnérabilité dans Exchange Server 5.5 Outlook Web Access risque de permettre des attaques par transfert d'un script entre sites et par usurpation d'adresse

Cet article a été archivé. Il est proposé « en l'état » et ne sera plus mis à jour.
Cet article peut contenir des liens vers des informations en langue anglaise (pas encore traduites).
Microsoft a publié le bulletin de sécurité MS04-026. Ce bulletin contient toutes les informations pertinentes sur la mise à jour de sécurité, y compris les informations de fichier manifest et les options de déploiement. Pour consulter la totalité du bulletin de sécurité, reportez-vous au site Web de Microsoft à l'adresse suivante :
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE WinNT Win2000 OWA
Propriétés

ID d'article : 842436 - Dernière mise à jour : 01/24/2014 16:00:20 - Révision : 2.1

  • Microsoft Exchange Server 5.5 Service Pack 4
  • kbnosurvey kbarchive kbwinxpsp2fix kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbwinxppresp2fix kbbug kbfix kbwinserv2003presp1fix kbwin2000presp5fix kbwinnt400presp7fix KB842436
Commentaires